<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 АФ4 ЭДО ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:АФ4="http://пф.рф/АФ/2017-08-21" xmlns:ЭДО="http://пф.рф/ВС/ЭДО/типы/2019-09-27" xmlns:ns1="http://пф.рф/ЗПЭД/2018-11-26">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2014-01-01.xsl"/>
    <xsl:template match="/" name="inc">
        
        <div class="afWrap">
            
            <h1 class="afHeader afCenter">Заявление на подключение страхователя к электронному документообороту ПФР</h1>
            <p class="afInterval"/>
            
            <div class="afRow afParagraph">Прошу подключить в качестве участника электронного документооборота Пенсионного фонда Российской Федерации по телекоммуникационным каналам связи через Оператора.</div>
            <p class="afInterval"/>
            
            <div class="afRow afParagraph">
                <div class="afBold">Сведения о страхователе<span class="afSup">1</span>:</div>
            </div>
            <p class="afInterval"/>
            
            <table class="afTable afTable100">
                <tr>
                    <th colspan="2" class="afBold afCenter">Юридическое лицо</th>
                </tr>
                <tr>
                    <td>Регистрационный номер в ПФР</td>
                    <td class="afValue">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ЮЛ/УТ2:РегНомер">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ЮЛ/УТ2:РегНомер"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
                <tr>
                    <td>Полное наименование</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ЮЛ/УТ2:Наименование"/></td>
                </tr>
                <tr>
                    <td colspan="2"/>
                </tr>
                <tr>
                    <td>Краткое наименование</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ЮЛ/УТ2:НаименованиеКраткое"/></td>
                </tr>
                <tr>
                    <td>ИНН</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ЮЛ/УТ2:ИНН"/></td>
                </tr>
                <tr>
                    <td>КПП</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ЮЛ/УТ2:КПП"/></td>
                </tr>
                <tr>
                    <td>Юридический адрес</td>
                    <td class="afValue">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ЮЛ/УТ2:РегНомер">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ЮЛ/УТ2:АдресРегистрации/УТ2:Индекс"/>,&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ЮЛ/УТ2:АдресРегистрации/УТ2:Город/УТ2:Сокращение"/>.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ЮЛ/УТ2:АдресРегистрации/УТ2:Город/УТ2:Название"/>,&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ЮЛ/УТ2:АдресРегистрации/УТ2:Улица/УТ2:Сокращение"/>.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ЮЛ/УТ2:АдресРегистрации/УТ2:Улица/УТ2:Название"/>, д.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ЮЛ/УТ2:АдресРегистрации/УТ2:Дом"/>, оф.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ЮЛ/УТ2:АдресРегистрации/УТ2:Квартира"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
                <tr>
                    <td colspan="2"/>
                </tr>
                <tr>
                    <td>Фактический адрес</td>
                    <td class="afValue">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ЮЛ/УТ2:РегНомер">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ЮЛ/УТ2:АдресФактический/УТ2:Индекс"/>,&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ЮЛ/УТ2:АдресФактический/УТ2:Город/УТ2:Сокращение"/>.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ЮЛ/УТ2:АдресФактический/УТ2:Город/УТ2:Название"/>,&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ЮЛ/УТ2:АдресФактический/УТ2:Улица/УТ2:Сокращение"/>.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ЮЛ/УТ2:АдресФактический/УТ2:Улица/УТ2:Название"/>, д.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ЮЛ/УТ2:АдресФактический/УТ2:Дом"/>, оф.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ЮЛ/УТ2:АдресФактический/УТ2:Квартира"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
                <tr>
                    <td colspan="2"/>
                </tr>
                <tr>
                    <td>Телефон</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ЮЛ/УТ2:Телефон"/></td>
                </tr>
                <tr>
                    <td>Адрес электронной почты</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ЮЛ/УТ2:АдресЭлПочты"/></td>
                </tr>
            </table>
            <p class="afInterval"/>
            
            <table class="afTable afTable100">
                <tr>
                    <th colspan="2" class="afBold afCenter">Индивидуальный предприниматель</th>
                </tr>
                <tr>
                    <td>Регистрационный номер в ПФР</td>
                    <td class="afValue">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ИП/УТ2:РегНомер">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ИП/УТ2:РегНомер"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
                <tr>
                    <td>ФИО</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ИП/УТ2:ФИО"/></td>
                </tr>
                <tr>
                    <td>СНИЛС</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ИП/УТ2:СНИЛС"/></td>
                </tr>
                <tr>
                    <td>ИНН</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ИП/УТ2:ИНН"/></td>
                </tr>
                <tr>
                    <td>Адрес регистрации</td>
                    <td class="afValue">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ИП/УТ2:РегНомер">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ИП/УТ2:АдресРегистрации/УТ2:Индекс"/>,&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ИП/УТ2:АдресРегистрации/УТ2:Город/УТ2:Сокращение"/>.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ИП/УТ2:АдресРегистрации/УТ2:Город/УТ2:Название"/>,&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ИП/УТ2:АдресРегистрации/УТ2:Улица/УТ2:Сокращение"/>.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ИП/УТ2:АдресРегистрации/УТ2:Улица/УТ2:Название"/>, д.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ИП/УТ2:АдресРегистрации/УТ2:Дом"/>, кв.&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ИП/УТ2:АдресРегистрации/УТ2:Квартира"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
                <tr>
                    <td colspan="2"/>
                </tr>
                <tr>
                    <td>Телефон</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ИП/УТ2:Телефон"/></td>
                </tr>
                <tr>
                    <td>Адрес электронной почты</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Страхователь/ЭДО:ИП/УТ2:АдресЭлПочты"/></td>
                </tr>
            </table>
            <p class="afInterval"/>
            
            <div class="afRow afParagraph">
                <div class="afBold">Сведения об операторе ЭДО ПФР:</div>
            </div>
            <p class="afInterval"/>
            
            <table class="afTable afTable100">
                <tr>
                    <td>Регистрационный номер в ПФР</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Оператор/УТ2:РегНомер"/></td>
                </tr>
                <tr>
                    <td>Полное наименование</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Оператор/УТ2:Наименование"/></td>
                </tr>
                <tr>
                    <td colspan="2"/>
                </tr>
                <tr>
                    <td>Краткое наименование</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Оператор/УТ2:НаименованиеКраткое"/></td>
                </tr>
                <tr>
                    <td>ИНН</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Оператор/УТ2:ИНН"/></td>
                </tr>
                <tr>
                    <td>КПП</td>
                    <td class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Оператор/УТ2:КПП"/></td>
                </tr>
            </table>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-1-2">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Руководитель/УТ2:Должность"/>
                    </div>
                    <p class="afCenter afP afSubscript">(Наименование должности руководителя)</p>
                </div>
                <div class="afCol-1-4">
                    <div class="afValue afUnderlinedBlock"></div>
                    <p class="afCenter afP afSubscript">(Подпись)</p>
                </div>
                <div class="afCol-1-4">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПЭД/ns1:Руководитель/УТ2:ФИО"/>
                    </div>
                    <p class="afCenter afP afSubscript">(Ф.И.О)</p>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-1-3">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:variable name="dateTimeText" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/АФ4:ДатаВремя"/>
                        <xsl:value-of select="substring($dateTimeText, 1, 10)"/>
                    </div>
                </div>
                <div class="afCol-1-3">
                    <div class="afCenter">М.П. (при наличии)</div>
                </div>
            </div>
            <p class="afInterval"/>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-1-3 afUnderlinedBlock"/>
            </div>
            
            <div class="afRow">
                <div class="afSup afFloatLeft">1</div><div class="afFloatLeft afSmallSize">Заполняется только один раздел: «Юридическое лицо» или «Индивидуальный предприниматель».</div>
            </div>
            
        </div>
    </xsl:template>
</xsl:stylesheet>
